body{
    font-family: Verdana, sans-serif;
    min-height: 100vh;
    margin: 0;
}

.sticky-top{
    position: -webkit-sticky;
    position: sticky;
    top: 0;
}

.top-kontakt, .foot{
    text-align: right;
    font-size: smaller;
    background-image: linear-gradient(rgb(230, 230, 230), rgb(184, 184, 184));
    padding: 10px 15px;
    z-index: 100;
}

.top-kontakt{
    border-bottom: 2px solid rgb(26, 26, 26);
}

.nav{
    background-color: #dbdbdb;
    border-bottom: 1px solid rgb(26, 26, 26);
    padding: .5rem 1rem;
    display: flex;
    flex-wrap: inherit;
    align-items: center;
    justify-content: space-between;
}

.navbar-nav{
    flex-direction: row;
    display: flex;
    list-style: none;
    margin-right: 2rem;
}

.nav-link{
    display: block;
    padding: .5rem 1rem;
    text-decoration: none;
    color: black;
}

.logo{
    width: 200px;
    height: auto;
}

.row{
    display: flex;
    flex-wrap: wrap;
}
 
.col-side{
    width: 25%;
}

.sidebar{
    padding: 5rem 0rem 5rem 0rem;
    background-color: rgb(25, 0, 139);
    color: rgb(225, 220, 245);
    line-height: 2;
    min-height: 70vh;
}

hr{
    color: transparent;
    border-top: 3px dotted rgb(225, 220, 245);
    margin: 3rem 0rem;
}

.side{
    padding-left: 5rem;
}

.col-mid{
    width: 75%;
}

.main{
    padding: 10rem 0 0 10rem;
    line-height: 1.8;
    min-height: 70vh;
}

main{
    min-height: 100vh;
    margin: 6rem;
}

.foot{
    border-top: 2px solid rgb(26, 26, 26);
}


.hover-underline{
    position: relative;
  }
  
  .hover-underline:after {
    content: '';
    position: absolute;
    width: 100%;
    transform: scaleX(0);
    height: 2px;
    bottom: 0;
    left: 0;
    background-color: #0087ca;
    transform-origin: bottom right;
    transition: transform 0.25s ease-out;
  }
  
  .hover-underline:hover:after {
    transform: scaleX(1);
    transform-origin: bottom left;
  }


  @media screen and (max-width: 1500px){
    .sidebar, .main{
        min-height: 90vh;
    }
  }


  @media screen and (max-width: 1200px){
    .col-side, .col-mid{
        width: 100%;
    }

    .sidebar, .main{
        min-height: 10vh;
    }

    .top-kontakt{
        display: none;
    }

    .nav{
        display: block;
    }

    .logo{
        margin: auto;
    }

    .navbar-nav{
        padding: 0;
    }
  }